API explorerTeams
Create a device group (admin or owner)
POST /api/agent/teams/{id}/groups. Required scopes: teams:write.
Loading API reference…
Required scopes: teams:write
bearer teams:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: teams:write
id*stringapplication/jsonname*string1 <= length <= 60memberIds?array<>items <= 200[]deviceIds?array<>items <= 200[]Success
application/jsongroup*curl -X POST 'https://example.com/api/agent/teams/string/groups' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'{ "group": { "id": "string", "teamId": "string", "name": "string", "members": [ { "userId": "string", "name": "string", "email": "string", "image": "string" } ], "devices": [ { "id": "string", "deviceName": "string", "userId": "string", "userName": "string" } ], "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}